Problema con version 2.9.1

Inicio Foros WordPress Instalación / Actualización Problema con version 2.9.1

Este debate contiene 10 respuestas, tiene 3 mensajes y lo actualizó  the_waterman hace 8 años, 8 meses.

  • Autor
    Publicaciones
  • #15655

    the_waterman
    Participante

    <p>Hola chicos, me estoy introduciendo el el mundo del blogeo y me he descargado la ultima versión 2.9.1, lo he instalado todo bien etc, pero me salta este error de header: mi web: http://www.ladoadicto.com y el problema viene cuando intento logearme como admin: http://www.ladoadicto.com/wp-login.php ¿como lo puedo solucionar?.
    </p>

  • #35961

    pixel
    Participante

    Hola,

    creo que se puede solucionar de la siguiente forma,

    descarga el archivo wp-login.php y ábrelo con un editor, elimina todos los espacios antes de la etiqueta < ?php y después del cierre, es decir ?>

    Con esto haces que no quede ningún espacio de linea dentro del archivo, editalo y vuelve a subirlo a tu servidor, espero que te ayude,

    saludos!

  • #35962

    Alberton
    Participante

    Tienes plugins instalados?, si es así, desactívalos y prueba a ver de nuevo. Después vas activando uno a uno hasta encontrar el culpable.

  • #35963

    the_waterman
    Participante

    Os comento, plugins no tengo ya que es una instalación de 0 osea, solo lo he instalado no le he añadido nada de nada… por otro lado he probado a hacer lo que dijiste pixel y al abrirlo he visto que estaba todo correcto, sin espacios :S

  • #35964

    pixel
    Participante

    Hola de nuevo, he buscado en Google y encontrado un post, que a lo mejor no me explicado muy bien, esta en inglés pero se entiende…

    http://www.hongkiat.com/blog/wordpress-error-warning-cannot-modify-header-information/

    Un saludo!

  • #35965

    Alberton
    Participante

    Lo has arreglado ya?, parece que el link que pusiste tiene la respuesta, no?

  • #35966

    the_waterman
    Participante

    Estoy mirando haber pero que yo sepa, no hay ningún espacio xD

  • #35967

    Alberton
    Participante

    Pues vaya marrón -_-

  • #35968

    the_waterman
    Participante

    Si no lo entiendo… :S

  • #35969

    Alberton
    Participante

    Básicamente te dice que borres todos los espacios antes de la etiqueta <?php y después de la ?> en el archivo wp-config.php

  • #35978

    the_waterman
    Participante

    Ya lo se… xDDD es lo que he revisado y mirado 50 veces y no existe ningún espacio xD.

El foro ‘Instalación / Actualización’ está cerrado y no se permiten nuevos debates ni respuestas.

Pin It on Pinterest